Bug 127038 - Add audit support for semtimedop syscall
Add audit support for semtimedop syscall
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-30 18:21 EDT by Peter Martuccelli
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 00:31:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Martuccelli 2004-06-30 18:21:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
Added support for audit to include support for the semtimedop system call.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. sentimedop is not reported correctly in the audit log
2.
3.
    

Expected Results:  semtimedop should be logged in the audit log

Additional info:
Comment 1 Ernie Petrides 2004-07-02 17:57:41 EDT
A fix for this problem has just been committed to the RHEL3 U3
patch pool this afternoon (in kernel version 2.4.21-15.19.EL).
Comment 2 John Flanagan 2004-09-02 00:31:52 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-433.html

Note You need to log in before you can comment on or make changes to this bug.